.post-list-content {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	margin-top: 38px;
}

.post-list-item {
	flex-grow: 1;
	max-width: 550px;
	width: 550px;
}

.post-list-item-right {
	margin-right: 40px;
}

.post-list-last-element {
	height: 10px;
	width: 100%;
	margin-bottom: 20px;
}

.post-list-loading {
	display: flex;
  justify-content: center;
	align-items: center;
  flex-grow: 1;
}

.post-list-pagination-container {
	display: flex;
	justify-content: center;
}

.post-list-loading-container {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 20px;
}

@media (max-width:  1172px) {
	.post-list-item-right  {
		margin-right: 50px;
	}

	.post-list-item  {
		max-width: 460px;
	}
}

@media (max-width: 992px) {
	.post-list-item  {
		max-width: 100%;
	}

	.post-list-item-right {
		margin-right: 0;
  }
}
